IDE 1.6.0 compilation error with BLE libraries

Hi,
hope this is the right place to post this issue: it deals with third party libraries but looks like concerning the Arduino IDE itself.
After upgrading to 1.6.0 the IDE features this compiling error with all the examples of Nordic Bluetooth low energy SDK for Arduino and RedBearLab nRF8001 Library:

ble_A_Hello_World_Program.ino:87:23: error: setup_msgs causes a section type conflict with __c
In file included from F:\Programmi\Arduino\hardware\arduino\avr\cores\arduino/Arduino.h:28:0,
from F:\Programmi\Arduino\hardware\arduino\avr\libraries\SPI/SPI.h:17,
from ble_A_Hello_World_Program.ino:62:
F:\Programmi\Arduino\hardware\arduino\avr\cores\arduino/WString.h:38:74: note: ā€˜__cā€™ was declared here
#define F(string_literal) (reinterpret_cast<const __FlashStringHelper *>(PSTR(string_literal)))
^
ble_A_Hello_World_Program.ino:524:22: note: in expansion of macro ā€˜Fā€™
Errore durante la compilazione

Thanks

Please share whole sketch and libraries so that we can just download your files and try compiling

The libraries are the ones suggested for RedBearLab BLE shield (http://redbearlab.com/getting-started-bleshield).
I paste the links because they're too big to be uploaded.

https://github.com/NordicSemiconductor/ble-sdk-arduino/archive/0.9.0.beta.zip
https://github.com/RedBearLab/nRF8001/archive/20140509.zip

The log I posted refers to the example BLE>ble_A_Hello_World_Program